{
  "paths": [
    {
      "_path": "lib/python3.9/site-packages/lightgbm-3.1.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm-3.1.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "b5cb7ff7859e7d282d98fc43ab081b0dda5dc659dc3385cf65740c759a7e6a6c",
      "size_in_bytes": 1083
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm-3.1.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "141cd9dccd46f1f287070583a93a21fbab7d7c72fe4a9db9fb5e8d728eb41073",
      "size_in_bytes": 11895
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm-3.1.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "d0fdb860a03bff9dbb42e33fde9f1ecf790630e98d8ed74789f1cdecfe85441f",
      "size_in_bytes": 1825
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm-3.1.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm-3.1.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "3aa464174798e461ecb0ca2b16395b4c8ab4ef6be91e917ad1f21003a952f710",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm-3.1.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "a1dd0d15ef8198ec5278300ed0eca185d9257ccb966b4a8ba69cbd6673f9a495",
      "size_in_bytes": 85
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm-3.1.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "9f25f81cef1f3d85a827362f5d044d154e066eaac46fa7012a7cee7ca025f74f",
      "size_in_bytes": 9
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm/VERSION.txt",
      "path_type": "hardlink",
      "sha256": "6dc3b2dc3139b7d421b6fc26a7f853389a9b035ea4f2e9047b9516050dd6ac73",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm/__init__.py",
      "path_type": "hardlink",
      "sha256": "b0c1cbe0327fbff54e39aff6f6fda1f78f144c8fe0a2e87e788ef82dd0754709",
      "size_in_bytes": 1526
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6c9fe37191ebe17b3a30c2dea09d8596782a9e4cf40dcdb731ba3be9cf2c886e",
      "size_in_bytes": 1491
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm/__pycache__/basic.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "672f2239c750c86c545ae3d191763043efc1dfb251410772e1f0355b97925e47",
      "size_in_bytes": 101394
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm/__pycache__/callback.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cfa19eeb51060cabc3a90742c37a8deb62e4f5d41ad0ba798be0ee30aafe927b",
      "size_in_bytes": 8684
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm/__pycache__/compat.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "664ce651574e3bb38f0dfa65c20023c943950cf4db45fac81624a02a84ce8a9d",
      "size_in_bytes": 4145
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm/__pycache__/engine.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c1535b7cbaa2b1f0910306d69556e86f509d57100622bcfd5eb55914b8e1e409",
      "size_in_bytes": 23664
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm/__pycache__/libpath.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9022e382ff0ea40d8373d5bcd65949647d18a61f035b9e2d8fbd6bdede043024",
      "size_in_bytes": 1721
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm/__pycache__/plotting.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "947ad6caf7149c5cb3cef1e242e1c58de08b3f512d3e8446f19258b5f0af8071",
      "size_in_bytes": 21094
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm/__pycache__/sklearn.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d87c149bd6287472fc1de469e563d6bbebff00e82f927411b80b95b7ad323cda",
      "size_in_bytes": 39903
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm/basic.py",
      "path_type": "hardlink",
      "sha256": "6e3179b1a9884cecf90e4db733eb82b57284ae90131f07110ade63bd6e370e35",
      "size_in_bytes": 141958
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm/callback.py",
      "path_type": "hardlink",
      "sha256": "d570ca28bae53f241d79a3e0b66ab4904c4c840b98a45bcccf9c3c79347a094a",
      "size_in_bytes": 9191
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm/compat.py",
      "path_type": "hardlink",
      "sha256": "0e19bc31e7493d648e4632fef607a7787e2c89e3c558e8fe523b0d69fda2b9d7",
      "size_in_bytes": 4812
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm/engine.py",
      "path_type": "hardlink",
      "sha256": "3b1f20076036f72f5b64b814f20cbbd538b57f633b02ba6ce2d0b7541e8a2b92",
      "size_in_bytes": 29877
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm/lib_lightgbm.so",
      "path_type": "hardlink",
      "sha256": "90884c35d18a239fa6855bbc67f4b0b79fe4964ef1ef98fefdefa61020591e2c",
      "size_in_bytes": 4269680
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm/libpath.py",
      "path_type": "hardlink",
      "sha256": "6c4c2e7fdab169ab83abc1526a72f8783059f07f9488b1e19a444ef763a2a452",
      "size_in_bytes": 1526
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm/plotting.py",
      "path_type": "hardlink",
      "sha256": "cb413d56d06129f6a3b61fba8dcca30673da474cc875d6941145d26087e6c7f2",
      "size_in_bytes": 25309
    },
    {
      "_path": "lib/python3.9/site-packages/lightgbm/sklearn.py",
      "path_type": "hardlink",
      "sha256": "3686c55a94acb6dbc659b727fb4cf6c305ff7407731880eee1d8044bcf7ae842",
      "size_in_bytes": 49453
    }
  ],
  "paths_version": 1
}